{
    "dc_identifier": "nl.gm0893.2c.2019.1293417-4",
    "dc_title": "Commissie Samenleving 2019-02-26 - Besluitenlijst commissie Samenleving van 22 januari 2019;",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bergen (L) op 2019-02-26. Onderdeel: Besluitenlijst commissie Samenleving van 22 januari 2019;.",
    "dc_source": "https://bergen(l).notubiz.nl/vergadering/560835",
    "dc_publisher": "gm0893",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-07",
    "foi_publishedDate": "2019-02-26",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Bergen (l)",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bergen (l)",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0893.2c.2019.1293417-4",
    "dc_externalIdentifier": "1293429",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-02-26",
    "foi_meetingNumber": "1293417",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0893.2c.2019.1293417-4.doc.1",
            "dc_title": "Besluitenlijst_Commissie_Samenleving_22-01-2019",
            "foi_fileName": "Besluitenlijst_Commissie_Samenleving_22-01-2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7330132/1"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2019.1293417-4.doc.2",
            "dc_title": "Getekende besluitenlijst SL 22-01-2019",
            "foi_fileName": "Getekende_besluitenlijst_SL_22-01-2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8385570/1"
        }
    ]
}